`morphInfo` | (morphological elements) groups elements for providing morphological information.
Attributes: |
Note |
Tagset | base tag set for printed dictionaries
Class | formInfo, gramInfo
Filename | `teidict2.ent`
Parents | etym form gramGrp
Members | case gen gram itype mood number per tns
Declaration | `<!ENTITY % m.morphInfo ' %x.morphInfo tns | per | number | mood | itype | gram | gen | case' >`
See | 12.3

Back to index